p:empty {
    display: none;
}

html body .header {
    background-color: rgb(245, 242, 234);
}

html body .header.headerStuck {
    background-color: #0f2a44;
    border-color: rgb(255, 255, 255);
}

html body .header.headerResponsive .mobileMenu {
    background-color: rgb(245, 242, 234);
}

html body .header.headerResponsive.header.headerStuck .mobileMenu {
    background-color: #0f2a44;
}

html .headerSepparator {
    visibility: hidden;
}

.centerLogo svg, .centerLogo svg *, .leftResponsiveLogo svg, .leftResponsiveLogo svg * {
    stroke: transparent !important;
    fill: #0f2a44 !important;
}

html body  .header a {
    color: #0f2a44;
}

html body .header {
    border-color: #0f2a44;
}

html body .header.headerStuck a {
    color: rgb(255, 255, 255);
}

html body .header.headerStuck .centerLogo svg, html body .header.headerStuck .centerLogo svg *, html body .header.headerStuck .leftResponsiveLogo svg, html body .header.headerStuck .leftResponsiveLogo svg * {
    stroke: transparent !important;
    fill: rgb(255, 255, 255) !important;
}

@media only screen and (max-width: 1000px) {
    .rightResponsiveHeader svg * {
        stroke: #0f2a44;
    }
    .header.headerStuck .mobileMenu {
        border: 2px solid rgb(255, 255, 255);
        border-top: none;
    }
    .header.headerStuck .rightResponsiveHeader svg * {
        stroke: rgb(255, 255, 255);
    }
    .mobileMenu {
        border: 2px solid #0f2a44;
        border-top: none;
    }
    .mobileMenuLinksSeparator {
        background-color: #0f2a44;
    }
    .header.headerStuck .mobileMenuLinksSeparator {
        background-color: white;
    }

}

.firstRowHistory {
    padding-top: 17vh;
    padding-bottom: 10vh;
    background-color: rgb(245, 242, 234);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.firstRowPics {
    width: 45%;
    height: 77vh;
    position: relative;
}

.firstRowFirstPic {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 9;
    width: 52%;
    height: 85%;
    filter: drop-shadow(6px 10px 10px rgba(0, 0, 0, 0.5));
}

.firstRowPics img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.firstRowSecondPic {
    position: absolute;
    top: 0;
    left: 100%;
    transform: translateX(-100%);
    width: 66%;
    height: 100%;
    z-index: 10;
}

.firstRowTexts {
    width: 50%;
    padding-right: 10%;
    box-sizing: border-box;
}

.firstRowTextTitle h2, .firstRowTextTitle h3 {
    margin: 0;
    font-family: 'Playfair Display';
    font-size: 3em;
    font-weight: 600;
    color: #0f2a44;
    line-height: 100%;
}

.firstRowTextTitle h3 {
    font-size: 1.5em;
}

.firstRowTextContent p {
    margin: 0;
    font-family: 'Montserrat';
    font-size: 0.9em;
    font-weight: 400;
    color: black;
    line-height: 120%;
    padding-bottom: 1.5vh;
}

.firstRowTextTitle {
    padding-bottom: 6vh;
}

.firstRowTextContent p:last-of-type {
    padding-bottom: 0;
}

.rowText1 {
    text-align: right;
    padding-left: 15%;
    box-sizing: border-box;
}

.rowText2 {
    text-align: left;
    padding-right: 20%;
    box-sizing: border-box;
}

.textContentFirstBlock {
    margin-bottom: 40px;
}

p.blueText {
    color: #0f2a44;
    font-weight: 600;
    font-style: italic;
    font-family: 'Playfair Display';
}

.rowText2 .firstRowTextTitle {
    padding-bottom: 4vh;
}

.textSeparator {
    width: 100px;
    height: 3px;
    border-radius: 20px;
    background-color: #0f2a44;
    margin: 40px 0;
    display: block;
}

.responsiveSeparator {
    display: none;
}

@media only screen and (max-width:1600px){
    .firstRowTexts {
    width: 50%;
    padding-right: 5%;
    box-sizing: border-box;
}

.firstRowTextTitle h2 {
    white-space: nowrap;
    text-wrap: nowrap;
}

.rowText1 {
    padding-left: 5%;
}

.rowText2 {
    padding-right: 10%;
}
.firstRowPics {
    height: 80vh;
}

}

@media only screen and (max-width:1000px){

.textSeparator {
    display: none;
}

.responsiveSeparator {
    display: block;
    position: relative;
    width: 100%;
    height: 70vh;
    margin-bottom: 8vh;
}

.responsiveSeparator img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.responsiveFirstPic {
    width: 50%;
    height: 80%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.responsiveSecondPic {
    height: 100%;
    width: 65%;
    position: absolute;
    top: 0;
    left: 100%;
    transform: translateX(-100%);
}

.firstRowTextTitle h2 {
    white-space: normal;
    text-wrap: wrap;
}

    .firstRowHistory {
    flex-direction: column-reverse;
}

.firstRowTexts {
    width: 100%;
    padding: 0 5%;
}

.firstRowPics {
    display: none;
}

.rowText1 {
    margin-bottom: 8vh;
}

}

@media only screen and (max-width: 600px) {
    .responsiveSeparator {
        height: 60vh;
    }
}

@media only screen and (max-width:500px){

.firstRowTextTitle h2 {
    line-height: 130%;
}
.firstRowTextTitle {
    padding-bottom: 20px;
}

}

@media only screen and (max-width: 450px) {
    .responsiveSeparator {
        height: 50vh
    }
}